Bug 14562 - [graphical] anaconda doesn't create /etc/X11/XF86Config-4 for cards which have drivers in both with 3.3 preferred
[graphical] anaconda doesn't create /etc/X11/XF86Config-4 for cards which hav...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-24 17:39 EDT by Hans de Goede
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 15:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2000-07-24 17:39:54 EDT
[graphical] anaconda doesn't create /etc/X11/XF86Config-4 for cards which
have drivers in both with 3.3 preferred, Xconfigurator however does create
both if a driver for both is available, this makeis it a lot easier for
user who don't want the preffered Xserver.
Comment 1 Hans de Goede 2000-07-27 15:32:53 EDT
This seems fixed in 6.9b5, closing

Note You need to log in before you can comment on or make changes to this bug.